body {margin:0px; padding:0px; font-family: Arial; color:#333; line-height:1.5; font-size:13px;
background: #E89EDB url('../../imgs/back_all.gif') repeat-x;
}

* {outline:none;}
.clear {clear:both;}
.aligncenter {text-align:center;}

a {color:#d20031; text-decoration:none;}
a:hover {color:#333;}

#content { position:relative; 
margin:0 auto 10px auto; 
width:650px; background-color:rgba(242,231,212,1);
padding:40px 50px 50px 50px; 
-webkit-border-radius:0 0 10px 10px; -moz-border-radius:0 0 10px 10px; border-radius:0 0 10px 10px; 
box-shadow:0 0 20px #ccc;}

#logo {
	box-sizing: border-box;
	width:288px;
	height:70px;
	text-indent:-9999px;
	margin:0px auto;
	padding:0;
}

#logo a{
	background:url('../../imgs/logo_pressinr_NOIR.png') no-repeat;
	box-sizing: border-box;
	display:block;
	width:288px;
	height:200px;
	position: absolute;
	top: 15px;
}

h1 { display: block; width:100%; margin:10px auto; font-weight:normal; text-align: center;}
h2 {font-weight:normal; cursor:default; text-align:center; width: 100%; margin:25px auto;}
h2 a { display:block; width:100%;}
h3 {font-weight:normal; text-align:center; width: 100%; margin:25px auto; color:#457585;}

table {width:100%; border-collapse:collapse;}
table th {font-weight:bold;}
table td, th { text-align:center; padding:5px; }

#container h2 {font-size:18px; margin:5px 0 15px 0; padding:0px; color:#d20031; }

form {width:100%; border:none; text-align: center;}


label { display:block; margin:15px auto; padding:5px; text-align: center; color: white; font-weight:bolder; font-size: 14px; 
background: -webkit-linear-gradient( 135deg, red, blue);
background: -moz-linear-gradient( 135deg, red, blue);
background: linear-gradient( 135deg, red, blue);
-webkit-border-radius:50px; -moz-border-radius:50px; border-radius:50px;
width: 35%; -webkit-transition:.8s all .3s; -moz-transition:.8s all .3s; transition:.8s all .3s;
}

/* label:hover {width: 55%;}  */

textarea:focus {background:#e8e8e8;}

textarea { height:150px; width:260px; padding:5px; outline: outset thin; margin-top: 15px;
-webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;
}

.btn {display:inline-block; width: auto; height:auto; margin-top:10px; padding:1px 15px; 
-webkit-transition:.8s all .3s; -moz-transition:.8s all .3s; transition:.8s all .3s;
background-color:#d20031; color:#fff; font-size: 14px;
-webkit-border-radius:45px; -moz-border-radius:45px; border-radius:45px;
border:none; cursor:pointer; font-weight:bold;}

.btn:hover {background-color:#dedede; color:#333;}

#success { width:50%; margin: 10px auto;
border:2px solid #8aff00; padding:3px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
background-color:#d9ffad; font-weight:bold; text-align:center; }

#error {  width:50%; margin: 10px auto;
border:2px solid #ff0000; padding:3px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; 
background-color:#ffb7b7; font-weight:bold; text-align:center; }

input {
width:250px; height:25px; padding:3px; font-weight:bold; text-align:center; margin-bottom:5px;
-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
border: 1px solid #777;
line-height:25px;
}

/* FOOTER
--------------------------------------------------- */

footer { clear:both; border-top:1px solid #a0a2a5; width:100%; margin: 10px auto; text-align:center;}

.container {text-align:center; margin:0 auto;}

#footer { margin-top: 10px; margin-bottom: 5px; font-size: 11px; color:#D4A190; }

#footer a {color:#d20031; text-decoration:none; font-weight:lighter;}




